@charset "UTF-8";
#work_wrap {
  width: 100%;
  margin: 0px auto 100px;
}
#work_wrap .ta-wrapper a {
  text-decoration: none;
}
#work_wrap .ta-container {
  width: 100%;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
}
#work_wrap .ta-section {
  background-image: none;
  background-image: linear-gradient(transparent 300px, #fff 300px, #fff 100%);
  margin-top: 0;
  padding: 0;
  padding-top: 100px;
}
#work_wrap .ta-section + .ta-section {
  padding-top: 0;
}
#work_wrap .ta-section2 {
  border-top: 1px dotted #c9c9c9;
  margin-top: 60px;
  padding: 55px 0 0;
}
#work_wrap .ta-txt {
  font-size: 20px;
  line-height: 1.8;
}
#work_wrap .ta-acc {
  margin-top: 50px;
  background: #f2f2f2;
}
#work_wrap .ta-acc .ta-acc__hdr,
#work_wrap .ta-acc .ta-acc__body {
  padding: 3vw 5vw;
}
#work_wrap .ta-acc .ta-acc__hdr {
  position: relative;
  cursor: pointer;
  background: #c9c9c9;
  font-weight: bold;
  font-size: 4vw;
}
#work_wrap .ta-acc .ta-acc__hdr.is-active .ta-ico--toggle:before {
  transform: rotate(0);
}
#work_wrap .ta-acc .ta-acc__body {
  display: none;
  font-size: 3.6vw;
}
#work_wrap .ta-anchor-link-wrap {
  max-width: 670px;
  margin: 65px auto 0;
}
#work_wrap .ta-anchor-link {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
#work_wrap .ta-anchor-link > li a {
  display: block;
  position: relative;
  border-bottom: 2px solid #333;
  padding-bottom: 37px;
  text-align: center;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 20px;
  transition: opacity 0.3s;
}
#work_wrap .ta-anchor-link > li a:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: 10px;
  left: 0;
  transform: rotate(135deg);
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  width: 10px;
  height: 10px;
  margin: auto;
}
#work_wrap .ta-anchor-link > li a:hover {
  opacity: 0.7;
}
#work_wrap .ta-btn {
  display: grid;
  place-items: center;
  position: relative;
  background-color: #333;
  width: 335px;
  min-height: 70px;
  margin: auto;
  transition: opacity 0.3s;
}
#work_wrap .ta-btn::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 27px;
  bottom: 0;
  margin: auto;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
#work_wrap .ta-btn .ta-btn__txt {
  line-height: 1;
}
#work_wrap .ta-btn .ta-btn__txt img {
  width: 135px;
  height: 20px;
}
#work_wrap .ta-btn .ta-btn__txt-02 {
  line-height: 1;
}
#work_wrap .ta-btn .ta-btn__txt-02 img {
  width: 95px;
  height: 20px;
}
#work_wrap .ta-btn .ta-btn__txt-03 {
  line-height: 1;
}
#work_wrap .ta-btn .ta-btn__txt-03 img {
  width: 185px;
  height: 20px;
}
#work_wrap .ta-btn .ta-btn__img {
  position: absolute;
  top: -19px;
  left: 20px;
  width: 49px;
  height: 80px;
}
#work_wrap .ta-btn .ta-btn__img img {
  width: 100%;
}
#work_wrap .ta-btn.ta-btn--sm {
  width: 192px;
  min-height: 50px;
}
#work_wrap .ta-btn.ta-btn--sm::after {
  width: 9px;
  height: 9px;
  right: 19px;
  border-width: 3px;
}
#work_wrap .ta-btn.ta-btn--sm .ta-btn__txt {
  padding-right: 20px;
}
#work_wrap .ta-btn.ta-btn--sm .ta-btn__txt img {
  width: 123px;
  height: 18px;
}
#work_wrap .ta-btn:hover {
  opacity: 0.7;
}
#work_wrap .ta-ico-arrow {
  display: inline-block;
  position: relative;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #999;
}
#work_wrap .ta-ico-arrow::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 3px;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}
#work_wrap .ta-ico-toggle {
  position: absolute;
  top: 50%;
  right: 33px;
  transform: translateY(-50%);
}
#work_wrap .ta-ico-toggle:before, #work_wrap .ta-ico-toggle:after {
  content: "";
  display: block;
  position: absolute;
  margin: 0;
  width: 10px;
  height: 1px;
  background: #000;
  transition: transform 0.25s ease;
}
#work_wrap .ta-ico-toggle:before {
  transform: rotate(90deg);
}
#work_wrap .ta-mv {
  position: relative;
}
#work_wrap .ta-mv .ta-mv__img img {
  width: 100%;
}
#work_wrap .ta-mv .ta-mv__ttl {
  position: absolute;
  top: 50%;
  left: calc(50% + 450px);
  transform: translate(-50%, -50%);
  z-index: 2;
}
#work_wrap .ta-mv .ta-mv__ttl img {
  width: 8.8888888889vw;
  height: 31.1111111111vw;
}
#work_wrap .toridango-block .toridango-block__head {
  position: relative;
}
#work_wrap .toridango-block .toridango-block__head img {
  width: 100%;
}
#work_wrap .toridango-block .toridango-block__hdg {
  position: absolute;
  top: 50px;
  right: 50px;
}
#work_wrap .toridango-block .toridango-block__body {
  margin-top: -20px;
  padding: 0 50px 120px;
}
#work_wrap .dashi-block .dashi-block__head {
  position: relative;
}
#work_wrap .dashi-block .dashi-block__head img {
  width: 100%;
}
#work_wrap .dashi-block .dashi-block__body {
  margin-top: -35px;
  padding: 0 50px 120px;
}
#work_wrap .dashi-block .dashi-block__hdg {
  position: absolute;
  top: 50px;
  right: 50px;
  width: 235px;
  height: 246px;
}
#work_wrap .dashi-block .dashi-block__items {
  display: grid;
  grid-template-columns: 36% 36% 21%;
  justify-content: space-between;
  align-items: end;
}
#work_wrap .dashi-block .dashi-block__items li {
  position: relative;
}
#work_wrap .dashi-block .dashi-block__items li img {
  width: 100%;
}
#work_wrap .dashi-block .dashi-block__thumb-txt {
  position: absolute;
  top: -19px;
  left: 18px;
  width: 40px;
  height: 120px;
}
#work_wrap .yasai-block .yasai-block__head {
  position: relative;
}
#work_wrap .yasai-block .yasai-block__head img {
  width: 100%;
}
#work_wrap .yasai-block .yasai-block__body {
  margin-top: -35px;
  padding: 0 50px 60px;
}
#work_wrap .yasai-block .yasai-block__hdg {
  position: absolute;
  top: 50px;
  left: 50px;
  width: 171px;
  height: 219px;
}
#work_wrap .yasai-block .yasai-block__items {
  display: grid;
  grid-template-columns: 21% 36% 36%;
  justify-content: space-between;
  align-items: end;
}
#work_wrap .yasai-block .yasai-block__items li {
  position: relative;
}
#work_wrap .yasai-block .yasai-block__items li img {
  width: 100%;
}
#work_wrap .yasai-block .yasai-block__thumb-txt {
  position: absolute;
  top: -19px;
  right: 19px;
  width: 40px;
  height: 120px;
}
#work_wrap .ta-coordinator {
  margin-top: 75px;
}
#work_wrap .ta-coordinator .ta-coordinator__hdg {
  text-align: center;
  font-size: 30px;
  line-height: 1.55;
}
#work_wrap .ta-coordinator .ta-coordinator__content {
  display: grid;
  grid-template-columns: 220px 1fr;
  gap: 40px;
  align-items: center;
  background-color: #fff;
  margin-top: 25px;
}
#work_wrap .ta-coordinator .ta-coordinator__img img {
  width: 100%;
}
#work_wrap .ta-coordinator .ta-coordinator__name {
  font-size: 20px;
  font-weight: 700;
}
#work_wrap .ta-coordinator .ta-coordinator__txt {
  text-align: justify;
  margin-top: 20px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
}
#work_wrap .ta-recipe {
  border: 1px solid #c9c9c9;
  background-color: #fff;
  margin-top: 30px;
}
#work_wrap .ta-recipe .ta-recipe__inner {
  display: grid;
  grid-template-columns: 1fr 440px;
  gap: 25px;
  padding: 40px;
}
#work_wrap .ta-recipe .ta-recipe__hdg {
  width: 317px;
  height: 122px;
}
#work_wrap .ta-recipe .ta-recipe__hdg img {
  width: 100%;
}
#work_wrap .ta-recipe .ta-recipe__txt {
  margin-top: 24px;
}
#work_wrap .ta-recipe .ta-recipe__txt p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
}
#work_wrap .ta-recipe .ta-recipe__bnr img {
  width: 100%;
}
#work_wrap .ta-recipe .ta-recipe__bnr a {
  transition: opacity 0.3s;
}
#work_wrap .ta-recipe .ta-recipe__bnr a:hover {
  opacity: 0.7;
}
#work_wrap .ta-module1 {
  margin-top: 50px;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}
#work_wrap .ta-module1 .ta-module1__txt {
  padding: 0 20px;
}
#work_wrap .ta-module1 .ta-module1__link-wrapper {
  margin-top: 22px;
  padding: 0 20px;
  text-align: right;
}
#work_wrap .ta-module1 .ta-module1__link {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 10px;
  position: relative;
  font-size: 16px;
  color: #999;
}
#work_wrap .ta-module2 .ta-module2__hdg {
  text-align: center;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 46px;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0.04em;
  font-feature-settings: "palt";
}
#work_wrap .ta-module2 .ta-module2__img {
  margin-top: 27px;
}
#work_wrap .ta-module2 .ta-module2__img img {
  width: 100%;
}
#work_wrap .ta-module2 .ta-module2__txt-wrapper {
  margin-top: 35px;
  padding: 0 10px;
}
#work_wrap .ta-module2 .ta-module2__txt {
  text-align: justify;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
}
#work_wrap .ta-module3 .ta-module3__img img {
  width: 100%;
}
#work_wrap .ta-module3 .ta-module3__body {
  background: #fff;
  margin-top: -40px;
  padding: 50px;
}
#work_wrap .ta-module3 .ta-module3__labels {
  display: flex;
  align-items: center;
  gap: 10px;
}
#work_wrap .ta-module3 .ta-module3__label-01,
#work_wrap .ta-module3 .ta-module3__label-02 {
  display: grid;
  place-items: center;
  padding: 10px;
  font-size: 16px;
  line-height: 1;
  color: #fff;
}
#work_wrap .ta-module3 .ta-module3__label-01 {
  background-color: #b80000;
}
#work_wrap .ta-module3 .ta-module3__label-02 {
  background-color: #6d6055;
}
#work_wrap .ta-module3 .ta-module3__hdg {
  margin-top: 10px;
  font-size: 26px;
  font-weight: 600;
  font-feature-settings: "palt";
}
#work_wrap .ta-module3 .ta-module3__txt {
  margin-top: 20px;
}
#work_wrap .ta-module3 .ta-module3__txt p {
  font-size: 16px;
  line-height: 1.75;
}
#work_wrap .ta-module3 .ta-module3__btn-wrap {
  margin-top: 35px;
}
#work_wrap .ta-closing {
  margin-top: 43px;
}
#work_wrap .ta-closing .ta-closing__hdg {
  width: 153px;
  height: 54px;
  margin: auto;
}
#work_wrap .ta-closing .ta-closing__hdg img {
  width: 100%;
}
#work_wrap .ta-closing .ta-closing__img {
  margin-top: 30px;
}
#work_wrap .ta-closing .ta-closing__img img {
  width: 100%;
}
#work_wrap .ta-closing .ta-closing__txt {
  margin-top: 25px;
  padding: 0 10px;
  text-align: justify;
}
#work_wrap .ta-closing .ta-closing__txt p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
}
#work_wrap .ta-closing .ta-closing__btn-wrapper {
  margin-top: 50px;
}
#work_wrap .ta-dl {
  margin-top: 50px;
}
#work_wrap .ta-dl .ta-dl__item + .ta-dl__item {
  margin-top: 20px;
}
#work_wrap .ta-dl dt {
  display: grid;
  align-items: center;
  position: relative;
  background-color: #c9c9c9;
  padding: 20px;
  font-size: 16px;
  font-weight: 700;
  cursor: pointer;
}
#work_wrap .ta-dl dt.is-active .ta-ico-toggle:before {
  transform: rotate(0);
}
#work_wrap .ta-dl dd {
  display: none;
  background-color: #f2f2f2;
  padding: 24px 30px;
  text-align: justify;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
}
#work_wrap .ta-list {
  display: grid;
  gap: 13px;
  list-style-type: none;
  counter-reset: item;
}
#work_wrap .ta-list li {
  display: grid;
  grid-template-columns: max-content 1fr;
  gap: 22px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: -0.02em;
}
#work_wrap .ta-list li::before {
  counter-increment: item;
  content: counter(item) "";
}
#work_wrap .ta-product-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  background-color: #ebe8e6;
  margin-top: 35px;
}
#work_wrap .ta-product-items li {
  display: grid;
  place-content: end center;
  padding-top: 45px;
  padding-bottom: 30px;
}
#work_wrap .ta-product-items li + li {
  border-left: 2px dotted #fff;
}
#work_wrap .ta-product .ta-product__img-01 {
  width: 115px;
  height: 130px;
  margin: auto;
}
#work_wrap .ta-product .ta-product__img-01 img {
  width: 100%;
}
#work_wrap .ta-product .ta-product__img-02 {
  width: 50px;
  height: 180px;
  margin: auto;
}
#work_wrap .ta-product .ta-product__img-02 img {
  width: 100%;
}
#work_wrap .ta-product .ta-product__name {
  margin-top: 19px;
  text-align: center;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 0.04em;
  font-feature-settings: "palt";
}
#work_wrap .ta-product .ta-product__btn-wrapper {
  margin-top: 8px;
}
#work_wrap .kayanoya-block {
  padding: 0;
  padding-top: 25px;
}
#work_wrap .kayanoya-block__hdg {
  margin-bottom: 80px;
  text-align: center;
}
#work_wrap .nabe-block {
  margin-top: 0;
  padding-top: 85px;
}
#work_wrap .nabe-block__hdg {
  margin-bottom: 80px;
  text-align: center;
}
#work_wrap .nabe-block .ta-module3 .ta-module3__body {
  margin-top: 0;
}
#work_wrap .foot-link {
  margin-top: 100px;
}